Timestamp:
Oct 15, 2009, 12:58:56 AM (13 years ago)
Author:
mitchb
Message:
Revert r1329 - stop scriptsifying activesupport and actionpack gems
We've convinced Fedora to revert to version 2.3.2 and apply the patch
for CVE-2009-3009 there, allowing existing Rails apps to continue
working in F11 with the upstream packages.
Location:
trunk/server/fedora/specs
Files:
2 deleted

Note: See TracChangeset for help on using the changeset viewer.